/*     414265 : 타이틀 텍스트      */
.title__414265__ {font-size:0}
.title__414265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#1c73d3;letter-spacing:-.03em;line-height:1.3em;
}
.title__414265__ p b{color:#000}
.title__414265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__414265__.style_top p {padding-top:10px}
.title__414265__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__414265__.style_right p {padding-right:14px}
.title__414265__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__414265__.style_bottom p {padding-bottom:12px}
.title__414265__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__414265__.style_left p {padding-left:14px}
.title__414265__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__414265__.style_circle1 p {padding-left:18px}
.title__414265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__414265__.style_circle2 p {padding-left:18px}
.title__414265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__414265__ p {font-size:58px}
	.title__414265__.style_top p:before {width:58px}
	.title__414265__.style_right p:before {height:58px}
	.title__414265__.style_bottom p:before {width:58px}
	.title__414265__.style_left p:before {height:58px}
}

/*     414275 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__414275__wrap {overflow:hidden;}
.pm-slide_wide__414275__ .owl-stage-outer {overflow:visible !important;}

.img_tile__414275__ {overflow:hidden}
.img_tile__414275__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__414275__ * {box-sizing:border-box}
.img_tile__414275__ .item {float:left;position:relative;width:100%;}

.pm-slide_wide__414275__ .figure {display:block;position:relative}
.pm-slide_wide__414275__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;opacity:.7;}
.pm-slide_wide__414275__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__414275__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;}

.pm-slide_wide__414275__ .caption {display:block;margin:0;padding:20px;font-size:13px;line-height:1.6em;vertical-align:middle;background:#fff;opacity:0;transition:opacity 800ms ease}
.pm-slide_wide__414275__ .owl-item.active .caption {opacity:1;}
.pm-slide_wide__414275__ .caption span {display:block;line-height:1.5em;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);}
.pm-slide_wide__414275__ .owl-item.active .caption > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.pm-slide_wide__414275__ .caption .small_subject {font-size:14px;color:#aaaaaa;-webkit-transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;}
.pm-slide_wide__414275__ .caption .subject {margin-bottom:10px;font-size:25px;font-weight:bold;letter-spacing:-.03em;color:#000000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:opacity 1s 1s, transform 1s 1s;transition:opacity 1s 1s, transform 1s 1s;}
.pm-slide_wide__414275__ .caption .cont {display:block;line-height:1.4em;margin-bottom:15px;font-size:14px;color:#666666;-webkit-transition:opacity 1.5s 1.5s, transform 1.5s 1.5s;transition:opacity 1.5s 1.5s, transform 1.5s 1.5s;}
.pm-slide_wide__414275__ .btn_more {display:inline-block;padding:10px 20px;border:1px solid #ddd;font-size:14px;color:#666;text-align:center;box-sizing:border-box;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);transition:.3s;}
.pm-slide_wide__414275__ .owl-item.active .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-transition:opacity 1.5s 1.5s,transform 1.5s 1.5s;transition:opacity 1.5s 1.5s,transform 1.5s 1.5s;}

.text_m_sml__414275__ .caption > span.small_subject {font-size:12px;line-height:1.5em}
.text_m_sml__414275__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__414275__ .caption > span.cont {font-size:13px;line-height:1.5em}
.text_m_med__414275__ .caption > span.small_subject {font-size:13px;line-height:1.5em}
.text_m_med__414275__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_med__414275__ .caption > span.cont {font-size:14px;line-height:1.4em}
.text_m_big__414275__ .caption > span.small_subject {font-size:13px;line-height:1.5em}
.text_m_big__414275__ .caption > span.subject {font-size:25px;line-height:1.4em}
.text_m_big__414275__ .caption > span.cont {font-size:15px;line-height:1.5em}

.pm-slide_wide__414275__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__414275__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__414275__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#dddddd}
.pm-slide_wide__414275__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__414275__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__414275__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__414275__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__414275__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__414275__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__414275__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__414275__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#dddddd;
	transition:opacity 200ms ease;
}
.pm-slide_wide__414275__ .owl-dots .owl-dot.active span,
.pm-slide_wide__414275__ .owl-dots .owl-dot:hover span {border-color:#999999;background:#999999;}

.pm-slide_wide__414275__.empty__414275__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__414275__wrap .scroll_down {display:none;}

.pm-slide_wide__414275__.build_edit_mode .img_tile__414275__ {display:none}
.pm-slide_wide__414275__.build_edit_mode .img_tile__414275__ img {width:100%}
.pm-slide_wide__414275__.build_edit_mode .img_tile__414275__:first-child {display:block}
.pm-slide_wide__414275__.build_edit_mode .img_tile__414275__ .figure:before {display:none;}
.pm-slide_wide__414275__.build_edit_mode .img_tile__414275__ .caption {opacity:1}
.pm-slide_wide__414275__.build_edit_mode .img_tile__414275__ .small_subject,
.pm-slide_wide__414275__.build_edit_mode .img_tile__414275__ .subject,
.pm-slide_wide__414275__.build_edit_mode .img_tile__414275__ .cont,
.pm-slide_wide__414275__.build_edit_mode .btn_more {opacity:1}

.owl_nav_wrap_95235 {background:#fff;z-index:1;width:230px;padding:0 15px;box-sizing:border-box;}
#owl_nav_95235 {position:relative;padding:0 25px;text-align:center;}
#owl_nav_95235 button {position:absolute;top:2px;width:16px;height:16px;border:0;padding:0;}
#owl_nav_95235 button span {font-size:0;}
#owl_nav_95235 .owl-prev {left:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_prev.png)no-repeat center;}
#owl_nav_95235 .owl-next {right:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_next.png)no-repeat center;}

#owl_nav_95235 #counter {font-size:0;}
#owl_nav_95235 #counter > span {display:inline-block;font-size:15px;font-weight:bold;}
#owl_nav_95235 #counter .current {color:#000}
#owl_nav_95235 #counter .items {position:relative;padding-left:10px;margin-left:10px;color:#aaa;}
#owl_nav_95235 #counter .items:before {content:'';display:block;position:absolute;left:0;top:4px;width:1px;height:15px;background:#ddd;}

@media (min-width:1024px){
	.pm-slide_wide__414275__wrap {position:relative;}
	.pm-slide_wide__414275__wrap > div {position:relative;max-width:1000px;margin:0 auto;}
	.pm-slide_wide__414275__ {position:relative;}
	.pm-slide_wide__414275__:before {content:'';display:block;position:absolute;top:0;bottom:0;left:-50%;width:50%;height:100%;background:#fff;z-index:1;}
	.pm-slide_wide__414275__ .owl-nav [class*='owl-'] {top:50%;width:84px;height:84px;margin-top:-80px;}
	.pm-slide_wide__414275__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__414275__ .owl-nav .owl-next {left:100%;}
	.pm-slide_wide__414275__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-slide_wide__414275__ .item > a {display:table;width:100%;}
	.pm-slide_wide__414275__ .figure {display:table-cell;vertical-align:middle;width:654px;}
	.pm-slide_wide__414275__ .caption {display:table-cell;vertical-align:middle;max-width:346px;padding:40px;box-sizing:border-box;}
	.pm-slide_wide__414275__ .caption .small_subject {font-size:20px;}
	.pm-slide_wide__414275__ .caption .subject {margin-bottom:20px;font-size:38px;}
	.pm-slide_wide__414275__ .caption .cont {display:block;margin-bottom:50px;font-size:16px;}

	.text_sml__414275__ .caption > span.small_subject {font-size:14px;line-height:1.5em}
	.text_sml__414275__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__414275__ .caption > span.cont {font-size:14px;line-height:1.3em}
	.text_med__414275__ .caption > span.small_subject {font-size:16px;line-height:1.5em}
	.text_med__414275__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__414275__ .caption > span.cont {font-size:15px;line-height:1.5em}
	.text_big__414275__ .caption > span.small_subject {font-size:20px;line-height:1.5em}
	.text_big__414275__ .caption > span.subject {font-size:38px;line-height:1.4em}
	.text_big__414275__ .caption > span.cont {font-size:16px;line-height:1.5em}

	.pm-slide_wide__414275__ .btn_more {position:relative;min-width:180px;padding:15px;font-size:16px;}
	.pm-slide_wide__414275__ .btn_more:after {content:'';position:absolute;left:0;bottom:0;width:100%;height:0;background:#0092fe;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;z-index:-1;}
	.pm-slide_wide__414275__ .btn_more:hover {color:#fff;}
	.pm-slide_wide__414275__ .btn_more:hover:after {height:100%;}

	.owl_nav_wrap_95235 {position:absolute;left:0;bottom:0;padding:20px 30px;}
}

/*     414285 : 좌측 타이틀 (PC전용)      */
.title__414285__ {display:none;}

@media all and (min-width:1200px){
	.title__414285__ {
		display:block;position:absolute;top:50%;left:calc((100vw - 1000px) / 4);z-index:100;white-space:nowrap;transform:translateY(-50%) rotate(180deg);
		writing-mode:tb-rl;
		-webkit-writing-mode:tb-rl;
		-ms-writing-mode:tb-rl;
	}
	.title__414285__ .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#1c73d3;line-height:1.3em;letter-spacing:.5em;}
}

